@import url("animation.css") screen;

@font-face {
	font-family: 'Arimo-Bold';
	src: url('../fonts/Arimo-Bold/Arimo-Bold.eot');
	src: url('../fonts/Arimo-Bold/Arimo-Bold.woff') format('woff'), url('../fonts/Arimo-Bold/Arimo-Bold.ttf') format('truetype'), url('../fonts/Arimo-Bold/Arimo-Bold.svg') format('svg');
}
@font-face {
	font-family: 'ChangaOne';
	src: url('../fonts/ChangaOne/ChangaOne-Regular.eot');
	src: url('../fonts/ChangaOne/ChangaOne-Regular.woff') format('woff'), url('../fonts/ChangaOne/ChangaOne-Regular.ttf') format('truetype'), url('../fonts/ChangaOne/ChangaOne-Regular.svg') format('svg');
}
@font-face {
	font-family: 'Comfortaa-Regular';
	src: url('../fonts/Comfortaa/Comfortaa-Regular.eot');
	src: url('../fonts/Comfortaa/Comfortaa-Regular.woff') format('woff'), url('../fonts/Comfortaa/Comfortaa-Regular.ttf') format('truetype'), url('../fonts/Comfortaa/Comfortaa-Regular.svg') format('svg');
}
body {
	
     background: #ededed url(../images/background-bubbles.png) repeat;
	line-height: 1;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
   
  
    
}


#body .lessoncontentchildren ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#body .lessoncontentchildren ul li {

	
	margin: 0 25px;
	padding: 0;
	
}


#bannerholder {
	margin: 0 auto;
	padding: 0;
	width: 990px;
    padding-top: 20px;
    position: relative;
    
}

#holder{
    margin: 0 auto;
	padding: 0;
	width: 1024px;
    background: white;
  
}
 

#masterholder {
	background: #ededed;
	border-top: 1px solid #9bd9e0;
	margin: 0;
	padding: 0;
    width: 1024px;
    overflow: hidden;
	
    margin: 0 auto;	
    padding: 30px 0 28px;
}

 /*HEADER*/
 #header div .connect {
	background: #0a9fc1;
	float: right;
	height: 18px;
	margin: 0 20px 0 150px;
	padding: 22px 20px;
	overflow: hidden;
	width: 75px;

  
}
#header div .connect span {
	color: #ededed;
	display: inline-block;
	float: left;
	font-size: 12px;
	height: 19px;
	line-height: 21px;
	margin: 0;
	padding: 0 0 0 39px;
}
#header div .connect a {
	background: url(../images/icons.png) no-repeat;
	display: block;
	float: left;
	height: 20px;
	margin: 0 8px;
	padding: 0;
	text-indent: -99999px;
	width: 20px;
}
#header div .connect #twitter {
	background-position: 0 -32px;
}
#header div .connect #twitter:hover {
	background-position: -25px -32px;
}
#header div .connect #facebook {
	background-position: 0 -57px;
}
#header div .connect #facebook:hover {
	background-position: -25px -57px;
}
#header div .connect #googleplus {
	background-position: 0 -82px;
}
#header div .connect #googleplus:hover {
	background-position: -25px -82px;
}
#header div .connect #pinterest {
	background-position: 0 -107px;
}
#header div .connect #pinterest:hover {
	background-position: -25px -107px;
}

   
    
 
#mainheader {
	background: #119fc2;
	border-top: 1px solid #9bd9e0;
	margin: 0;
	padding: 0;
    background: #ededed url(../images/bg-header.gif) repeat-x top center;
    opacity: .95;
    max-height: 170px;
     
}
#mainheader > div {
	margin: 0 auto;
	padding: 30px 0 28px;
	overflow: hidden;
	text-align: center;
	width: 960px;
}
#topholder{
    margin: 0 auto;
    padding: 15px;
    width: 900px;
	background: white;
    border: 3px solid #5fb3bd;
	border-radius: 4px;
    height: 250px;
    
}
#topholder .left{
    display: inline-block;
	float: left;
	background: fff;
	
	margin: 20px auto 28px;
    padding-left: 20px;

	
	width: 180px;
   
} 

#topholder .right{
 
	background: fff;
	border: 2px solid #5fb3bd;
	border-radius: 4px;
	margin: 20px auto 28px auto;

	overflow: hidden;
	padding: 0;
	width: 680px;
   
}  


#topholder .right img {
   
	display: block;
	float: left;
	margin: 0 50px 0 0;
	padding: 0;
}
   /*END OF HEADER*/
#navigation {
	position: relative;
    list-style: none;
}
#navigation ul {
	list-style: none;
	width: 160px;
	margin: 0;
	padding: 0;
}
#navigation li {
	font-size: 18px;
	text-align: center;
    position: relative;
}
#navigation li a, #navigation ul li.menu:hover a, #navigation ul li.menu span {
	background: url(../images/bg-menu.png) no-repeat;
}
#navigation li > a {
	background-position: 0 -61px;
	color: #ffffff;
	display: block;
	font: italic bold 18px/49px 'Nobile';
	height: 49px;
	border-top: 1px solid #f8e8b7;
	text-decoration: none;
}
#navigation li:first-child a {
	background-position: 0 0;
	border: 0;
	outline: 0;
}
#navigation li.last a {
	background-position: 0 -122px;
}
#navigation li a:hover, #navigation li.selected a, #navigation ul li.menu:hover a, #navigation ul li div.sub a {
	background-position: -184px -61px;
	color: #ffffff;
}
#navigation li:first-child a:hover, #navigation li:first-child.selected a {
	background-position: -184px 0;
}
#navigation li.last a:hover, #navigation li.last.selected a {
	background-position: -184px -122px;
}
#navigation ul li.menu div.sub {
	font-size: 14px;
	width: 140px;
	
        
	padding-left: 10px;
	text-align: left;
	visibility: hidden;
	position: absolute;
	top: 50px;
	right: -121px;
}
#navigation ul li.menu div.sub a {
	color: #fcdaa1;
	display: block;
	line-height: 24px;
	height: 24px;
	border: 0;
	padding-left: 15px;
	text-decoration: none;
}
#navigation ul li.menu div.sub a:hover {
	color: #faaa47;
}
#navigation ul li.menu span {
	background-position: -184px -61px;
	display: block;
	height: 49px;
	width: 1px;
	position: absolute;
	top: 50px;
	right: 19px;
	visibility: hidden;
}
#navigation ul li.menu div.sub a:first-child {
	border-top-right-radius: 3px;
	padding-top: 12px;
}
#navigation ul li.menu div.sub a.last-child {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	padding-bottom: 12px;
}
#navigation ul li.menu:hover div.sub, #navigation ul li.menu:hover span {
	visibility: visible;
}

#header .right h1 {
	color: #1b2130;
	font-family: 'ChangaOne';
	font-size: 30px;
	font-weight: normal;
	margin: 0;
	line-height: 50px;
	padding: 110px 30px 30px;
  
}
    #header .phonenumber h1 {
    float:right; 
	color:  #fff;
    text-shadow: 2px 2px #464646;
	font-family: 'ChangaOne';
	font-size: 50px;
	font-weight: normal;
	margin: 0;
	line-height: 50px;  
   padding-top: 10px;
   padding-left: 100px;

}


    #navholder {
	margin: 0 auto;
	padding: 0;
	width: 990px;
    padding-top: 20px;
position:relative;
z-index:2;

}
#header {
	margin: 0 auto;
	padding: 0;
	width: 960px;

}
#header .section {
	margin: 0;
	padding: 0;
	overflow: hidden;
    padding-bottom: 20px;
}
#header .section .logo {
	float: left;
	margin: 0;
	padding: 20px 0 0 10px;
	width: 324px;
}
#header .section .logo a {
	background: url(../images/logo.png) repeat-x top left;
  border:5px solid #eaeaea;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	display: block;
	font-family: 'Arimo-Bold';
	font-size: 60px;
	font-weight: normal;
	height: 130px;
	line-height: 130px;
	margin: 0;
	padding: 0;
	text-align:center;
	text-decoration: none;
	text-transform: uppercase;
	width: 230px;
}
#header .section ul {
	display: inline-block;
	float: right;
	margin: 0;
	overflow: hidden;
	padding: 114px 0 0;
}
#header .section ul li {
	background: url(../images/bg-nav-right.gif) no-repeat top right;
	display: inline-block;
	float: left;
	list-style: none;
	margin: 0 10px;
	padding: 0;
}
#header .section ul li a {
	background: url(../images/bg-nav-left.gif) no-repeat top left;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	height: 30px;
	letter-spacing: 0.05em;
	line-height: 30px;
	margin: 0;
	padding: 0 15px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#header .section ul li a:hover {
	color: #ccc;
}
#header .section ul li.selected {
	background: url(../images/bg-nav-right-selected.gif) no-repeat top right;
}
#header .section ul li.selected a {
	background: url(../images/bg-nav-left-selected.gif) no-repeat top left;
}
#header .article {
	background: #fff;
	border: 2px solid #5fb3bd;
	border-radius: 4px;
	margin: 50px auto 28px;
	overflow: hidden;
	padding: 0;
	width: 936px;
}
#header .article img {
	display: block;
	float: left;
	margin: 0 50px 0 0;
	padding: 0;
}
#header .article h1 {
	color: #1b2130;
	font-family: 'ChangaOne';
	font-size: 40px;
	font-weight: normal;
	margin: 0;
	line-height: 50px;
	padding: 110px 30px 30px;
}
#body {

	margin: 0 auto;
	min-height: 750px;
	padding: 30px 0 50px;
	width: 960px;
   
}
#body div {
     
     background-color: #eaeaea;
    background: rgb(237, 237, 237); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(237, 237, 237, .5);
    width: 970px;
	border:3px solid #eaeaea;
	box-shadow:1px 1px 5px  rgba(0,0,0,0.7);
   	padding: 45px 15px 15px;
 
    position: relative;
   
}


#body > ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
       margin-bottom: 20px;
    
}
#body > ul li {
	float: left;
	list-style: none;
	margin: 0 10px;
	padding: 0;
	width: 220px;
    background-color: #eaeaea;
    background: rgb(237, 237, 237); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(237, 237, 237, .5);
    
    min-height: 320px;
  -moz-border-radius: 1em 4em 1em 4em;
border-radius: 1em 1em 1em 1em;

}
#body > ul li > a {
    
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	display: block;
	margin: 0;
	
}
#body > ul li > a:hover {
	opacity: 0.9;
}
#body > ul li > a img {
	border: 0;
	display: block;
	margin: 0;
	padding: 0;
}
#body > ul li b {
	color: #000;
	display: block;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 5px;
	text-transform: capitalize;
     text-align:center;
}
#body > ul li p {
	color: #464646;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
	padding: 0;
     text-align:center;
}
#body > ul li p a {
	color: #464646;
	text-decoration: underline;
}
#body > ul li p a:hover {
	color: #252525;
}
#body > div {
    
	margin: 0;
	overflow: hidden;
	padding: 25px 0 0;
  
}
#body > .more {
	color: #464646;
	display: block;
	font-size: 13px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	text-decoration: underline;
	text-transform: capitalize;
	width: 80px;
}
#body > .more:hover {
	color: #4a8b92;
}
#body h2 {
	background: url(../images/bg-featured.png) repeat-x;
	color: #fff;
	font-family: 'Comfortaa-Regular';
	font-size: 20px;
	font-weight: normal;
	height: 47px;
	letter-spacing: 0.1em;
	left: 15px;
	line-height: 47px;
	margin: 0;
	padding: 0 25px;
	position: absolute;
	text-transform: capitalize;
	top: -14px;
}
#body h3 {
	color: #2f394e;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 25px 10px 40px;
	text-transform: capitalize;
}
#body > b {
	color: #2f394e;
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0 10px;
	text-transform: capitalize;
}
#body > p {
	color: #464646;
	font-size: 13px;
	line-height: 24px;
	margin: 0;
	padding: 30px 10px;
 
}
#body > p a {
	color: #464646;
	text-decoration: underline;
}
#body > p a:hover {
	color: #252525;
}
#body div div {
	float: left;
	margin: 0 10px;
	padding: 0;
    
}

#body div ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#body div ul li {
	float: left;
	list-style: none;
	margin: 0 25px;
	padding: 0;
	width: 220px;
}

#body div .featured {
	background: #fff;
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	min-height: 399px;
    max-height: 399px;
	padding: 45px 15px 15px;
	position: relative;
	width: 420px;
      margin-bottom: 20px;
}


#body div .featured h2 {

	text-align: center;
}
#body div .featured h3 {
	color: #354057;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 0;
	text-transform: none;
}
#body div .featured img {
	display: block;
	float: left;
	margin: 10px 30px 25px 0;
	padding: 0;
}
#body div .featured p {
	clear: both;
	color: #464646;
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 24px;
	padding: 0;
}
#body div .featured p a {
	color: #464646;
}
#body div .featured p a:hover {
	color: #252525;
}




#body div .section {
	background: #119fc2;
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	min-height: 400px;
    max-height: 400px;
	padding: 45px 15px 15px;
	position: relative;
	width: 420px;
}

#body div .section h2 {
	text-align: center;
}
#body div .section h3 {
	color: #354057;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 0;
	text-transform: none;
}
#body div .section img {
	display: block;
	float: left;
	margin: 10px 30px 25px 0;
	padding: 0;
}
#body div .section p {
	clear: both;
	color: #464646;
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 24px;
	padding: 0;
}
#body div .section p a {
	color: #464646;
}
#body div .section p a:hover {
	color: #252525;
}


#body div .section .article {
	height: 183px;
	margin-bottom: 25px;
	padding: 55px 15px 20px;
	text-align: left;
}
#body div .section .article h2 {
	text-align: left;
}
#body div .section .article h2 a {
	background: url(../images/icons.png) no-repeat 0 10px;
	display: inline-block;
	height: 40px;
	margin: 0;
	padding: 0;
	text-indent: -99999px;
	width: 31px;
}

#body div .section .article h3 {
	color: #354057;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 0;
    text-align: left;
	text-transform: none;
}


#body div .section .article p {
	color: #f5f5f5;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
	padding: 10px 0px;
	text-align: left;
}
#body div .section .article p a {
	color: #f5f5f5;
	text-decoration: underline;
}
#body div .section .article p a:hover {
	color: #97d0d3;
}
#body div .section .article > a {
	color: #f5f5f5;
	font-size: 18px;
	text-decoration: none;
}
#body div .section .article > a:hover {
	color: #97d0d3;
}
#body div .section .newsletter {
	height: 168px;
	padding: 30px 15px 19px 214px;
	position: relative;
}
#body div .section .newsletter img {
	display: block;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -13px;
	z-index: 5;
}
#body div .section .newsletter p {
	color: #f5f5f5;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.03em;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
#body div .section .newsletter p span {
	display: block;
}
#body div .section .newsletter form {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#body div .section .newsletter form span {
	color: #f5f5f5;
	clear: both;
	display: block;
	font-size: 14px;
	letter-spacing: 0.01em;
	line-height: 30px;
	margin: 0;
	padding: 0 0 4px;
	text-transform: capitalize;
	text-shadow: 0 -1px 0 #285f62;
}
#body div .section .newsletter form input {
	background: url(../images/interface.png) no-repeat;
	border: 0;
	display: block;
	float: left;
	height: 30px;
	margin: 0;
	padding: 0;
}
#body div .section .newsletter form #email {
	background-position: -399px -72px;
	color: #68a7aa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 30px;
	padding: 0 5px;
	text-align: center;
	width: 130px;
}
#body div .section .newsletter form #send {
	background-position: -399px -110px;
	text-indent: -99999px;
	width: 80px;
}
#body > .article {
	margin: 0;
	padding: 0;
}
#body > .article b {
	color: #2f394e;
	display: inline-block;
	font-weight: normal;
	margin: 0;
	padding: 0 10px 15px;
	text-transform: capitalize;
}
#body > .article p {
	color: #464646;
	font-size: 13px;
	line-height: 24px;
	margin: 0;
	padding: 0 10px;
}
#body > .article p a {
	color: #464646;
	text-decoration: underline;
}
#body > .article p a:hover {
	color: #252525;
}
#body > .article ul {
	margin: 0;
	padding: 30px 0 30px 10px;
}
#body > .article ul li {
	color: #464646;
	line-height: 24px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#body > .article ul li a {
	color: #464646;
	text-decoration: none;
}
#body > .article ul li a:hover {
	color: #252525;
}
#body > .article h3 {
	padding-bottom: 20px;
}
#body .blog {
	padding: 0;
}
#body .content {
	float: left;
	margin: 0 35px 0 10px;
	padding: 0;
	width: 585px;
}
#body .content h3 {
	padding-bottom: 25px;
	padding-left: 0;
}
#body .content p {
	color: #464646;
	font-size: 13px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 24px;
}
#body .content p a {
	color: #464646;
	text-decoration: underline;
}
#body .content p a:hover {
	color: #252525;
}
#body .sidebar {
	background: url(../images/bg-sidebar.jpg) repeat-y top left;
	float: right;
	margin: 0 10px 82px 0;
	padding: 0;
	width: 320px;
}
#body .sidebar h3 {
	background: url(../images/bg-sidebar-heading.jpg) no-repeat 0 0;
	color: #2f394e;
	font-family: 'Comfortaa-Regular';
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 25px 10px;
	text-align: center;
	text-transform: capitalize;
}
#body .sidebar ul {
	background: url(../images/bg-sidebar-footer.jpg) no-repeat bottom left;
	margin: 0;
	padding: 0 20px 50px;
}
#body .sidebar ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 24px;
}
#body .sidebar ul li span {
	color: #2f394e;
	display: block;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.01em;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#body .sidebar ul li span a {
	color: #2f394e;
	text-decoration: none;
}
#body .sidebar ul li span a:hover {
	color: #4c8f97;
}
#body .sidebar ul li p {
	color: #000;
	font-size: 13px;
	line-height: 24px;
	margin: 0;
	padding: 0;
}
#body .sidebar ul li p a {
	color: #000;
	text-decoration: underline;
}
#body .sidebar ul li p a:hover {
	color: #4c8f97;
}
#footer {

	background: #119fc2;
	border-top: 1px solid #9bd9e0;
	margin: 0;
	padding: 0;
}
#footer > div {
	margin: 0 auto;
	padding: 30px 0 28px;
	overflow: hidden;
	text-align: center;
	width: 960px;
}
#footer div p {
	color: #ededed;
	display: inline-block;
	float: right;
	font-size: 12px;
	letter-spacing: 0.05em;
	margin: 0;
	padding: 27px 0 0;
	text-align: center;
}
#footer div .connect {
	background: #0a9fc1;
	float: right;
	height: 18px;
	margin: 0 20px 0 150px;
	padding: 22px 20px;
	overflow: hidden;
	width: 75px;
}
#footer div .connect span {
	color: #ededed;
	display: inline-block;
	float: left;
	font-size: 12px;
	height: 19px;
	line-height: 21px;
	margin: 0;
	padding: 0 0 0 39px;
}
#footer div .connect a {
	background: url(../images/icons.png) no-repeat;
	display: block;
	float: left;
	height: 20px;
	margin: 0 8px;
	padding: 0;
	text-indent: -99999px;
	width: 20px;
}
#footer div .connect #twitter {
	background-position: 0 -32px;
}
#footer div .connect #twitter:hover {
	background-position: -25px -32px;
}
#footer div .connect #facebook {
	background-position: 0 -57px;
}
#footer div .connect #facebook:hover {
	background-position: -25px -57px;
}
#footer div .connect #googleplus {
	background-position: 0 -82px;
}
#footer div .connect #googleplus:hover {
	background-position: -25px -82px;
}
#footer div .connect #pinterest {
	background-position: 0 -107px;
}
#footer div .connect #pinterest:hover {
	background-position: -25px -107px;
}
.menu,
.menu ul,
.menu li,
.menu a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}
 
.menu {
    height: 40px;
    width: 920px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #f0f0f0;
	background-image: -webkit-gradient(linear,left top, left bottom,from(#fefefe), color-stop(0.5,#f0f0f0), color-stop(0.51, #e6e6e6));
	background-image: -moz-linear-gradient(#70c9df 0%, #77c7db 50%, #26a7c7 51%);
	background-image: -o-linear-gradient(#70c9df 0%, #77c7db 50%, #26a7c7 51%);
	background-image: -ms-linear-gradient(#70c9df 0%, #77c7db 50%, #26a7c7 51%);
	background-image: linear-gradient(#70c9df 0%, #77c7db 50%, #26a7c7 51%);
	border-right: 1px solid rgba(9, 9, 9, 0.125);
	/* Adding a 1px inset highlight for a more polished efect: */
	box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-moz-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;
	-webkit-box-shadow: 1px -1px 0 rgba(255, 255, 255, 0.6) inset;    
}
 
.menu li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: 40px;
}
.menu li a {
    display: block;
    padding: 0 20px;
    margin: 6px 0;
    line-height: 28px;
    border-right: 1px solid #4f5058;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color:  #ffffff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
    text-decoration:none !important;
	white-space:nowrap;

}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }
 
.menu li:hover > a { color: #808080; }


.menu ul {
    position: absolute;
    top: 40px;
    left: 0;
 
    opacity: 0;
    background: #1f2024;
 
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
 
    -webkit-transition: opacity .25s ease .1s;
    -moz-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
}
 
.menu li:hover > ul { opacity: 1; }
 
.menu ul li {
    height: 0;
    overflow: hidden;
    padding: 0;

 
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}
 
.menu li:hover > ul li {
    height: 36px;
    overflow: visible;
    padding: 0;
   
}




.menu ul li a {
    width: 120px;
    padding: 4px 25px 4px 15px;
    margin: 0;

    border: none;
    border-bottom: 1px solid #353539;
    font-size: 14px;
}

 
.menu ul li:last-child a { border: none; }



.menu ul li a { display:inline-block; }


.menu li:hover > ul { visibility:visible;}
.menu ul li a { white-space:nowrap; }

.menu a.homeIcon{
     
 
	display: block;
	background:url('../images/hometest.png') no-repeat center center;
    overflow: hidden;
	padding-left: 12px;
	padding-right: 12px;
	text-indent: -9999px;
	width: 16px;
}

.menu li:after{

	/* This creates a pseudo element inslide each LI */	
	
	content:'.';
	text-indent:-9999px;
	overflow:hidden;
	
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
	opacity:0;
	
	/* Gradients! */
	
	background-image:-webkit-gradient(linear, left top, right top, from(rgba(168,168,168,0.5)),color-stop(0.5,rgba(168,168,168,0)), to(rgba(168,168,168,0.5)));
	background-image:-moz-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-o-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:-ms-linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	background-image:linear-gradient(left, rgba(168,168,168,0.5), rgba(168,168,168,0) 50%, rgba(168,168,168,0.5));
	
	/* Creating borders with box-shadow. Useful, as they don't affect the size of the element. */
	
	box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff,1px 0 0 #a3a3a3,2px 0 0 #fff;
	-moz-box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff,1px 0 0 #a3a3a3,2px 0 0 #fff;
	-webkit-box-shadow:-1px 0 0 #a3a3a3,-2px 0 0 #fff,1px 0 0 #a3a3a3,2px 0 0 #fff;
	
	/* This will create a smooth transition for the opacity property */
	
	-moz-transition:0.25s all;
	-webkit-transition:0.25s all;
	-o-transition:0.25s all;
	transition:0.25s all;
}






#slider {
	background:#000;
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	height:250px;
	width:950px;
	margin:auto 0;
	overflow:visible;
	position:relative;
}
#mask {
	overflow:hidden;
	height:250px;
}
#slider ul {
	margin:0;
	padding:0;
	position:relative;
}  
#slider li {
	width:680px;
	height:320px;
	position:absolute;
	top:-325px;
	list-style:none;
}

#slider li.firstanimation {
	-moz-animation:cycle 25s linear infinite;	
	-webkit-animation:cycle 25s linear infinite;		
}
#slider li.secondanimation {
	-moz-animation:cycletwo 25s linear infinite;
	-webkit-animation:cycletwo 25s linear infinite;		
}
#slider li.thirdanimation {
	-moz-animation:cyclethree 25s linear infinite;
	-webkit-animation:cyclethree 25s linear infinite;		
}
#slider li.fourthanimation {
	-moz-animation:cyclefour 25s linear infinite;
	-webkit-animation:cyclefour 25s linear infinite;	
    -ms-animation-play-state: paused;	
}


#slider .tooltip {
	background:rgba(0,0,0,0.7);
	width:300px;
	height:60px;
	position:relative;
	bottom:75px;
	left:-320px;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;  
}
#slider .tooltip h1 {
	color:#fff;
	font-size:24px;
	font-weight:300;
	line-height:60px;
	padding:0 0 0 20px;
}
#slider li#first:hover .tooltip, 
#slider li#second:hover .tooltip, 
#slider li#third:hover .tooltip, 
#slider li#fourth:hover .tooltip, 
 {
	left:0px;
}
#slider:hover li, 
#slider:hover .progress-bar {
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}

/* PROGRESS BAR */
.progress-bar { 
	position:relative;
	top:-5px;
	width:680px; 
	height:5px;
	background:#000;
	-moz-animation:fullexpand 25s ease-out infinite;
	-webkit-animation:fullexpand 25s ease-out infinite;
}


#nav
{padding:25px 10px 20px;
}
/*LESSONS PAGE */


#contactform {
  
	background: #83c824 !important;
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px  rgba(0,0,0,0.7);
    margin: 30px;
   	padding: 25px 5px 15px;
    width: 290px!important;
    position: absolute;
    
   

  
   
      
}

#contactform  h2 {
	text-align: center;
    

}

#contactform  input {
	margin-left: 15px;

}

#contactform  textarea {
	margin-left: 15px;

}

#contactform p {
	clear: both;
	color: #464646;
	font-size: 14px;
	line-height: 24px;
    margin: 0 0px 0px;	
	padding: 40px 20px 15px 20px;
        z-index: 2;
        width:  250px;
}

#body div .lessonscontentchildren .childtopquote{
	background: #fff;
	border:0px solid white !important;
    box-shadow:none !important;
   	padding: 15px 25px 15px !important;
     
	position: relative;
	width: 250px;
    float: right;
    margin-bottom: 40px;
}
#body div .lessonscontentchildren {
	background: #fff;
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px  rgba(0,0,0,0.7);
   	padding: 45px 15px 15px;
     
	position: relative;
	width: 570px;
    margin-bottom: 20px;
}

#body div .lessonscontentchildren p {
	clear: both;
	color: #464646;
	font-size: 14px;
	line-height: 24px;
    margin: 0 0px 0px;	
	padding: 0;
        z-index: 2;
        
}
#body div .lessonscontentchildren img {
	display: block;
	float: left;
	margin: 0px 0px 25px;
   border:5px solid #eaeaea;
	box-shadow:1px 1px 5px  rgba(0,0,0,0.7);
}


#body div .lessonscontentchildren h2 {
	text-align: center;

}
#body div .lessonscontentchildren h3 {
	color: #354057;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 0;
	text-transform: none;
}


#body div .lessonscontentchildren a img {
	float: left;
  
    
}
#body div .lessonscontentchildren p a {
	color: #464646;

}
#body div .lessonscontentchildren p a:hover {
	color: #252525;
}


/*END OF LESSONS PAGE*/

/*TRAINSTA.HTML*/
#body div .trainsta {
	background: #fff;
	border:5px solid #eaeaea;
	box-shadow:1px 1px 5px rgba(0,0,0,0.7);
	min-height: 399px;
    max-height: 399px;
	padding: 45px 15px 15px;
	position: relative;
	width: 650px;
}
#body div .trainsta h2 {

	text-align: center;
}
#body div .trainsta h3 {
	color: #354057;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 10px 0 0;
	text-transform: none;
}
#body div .trainsta img {
	display: block;
	float: left;
	margin: 10px 30px 25px 0;
	padding: 0;
}
#body div .trainsta p {
	clear: both;
	color: #464646;
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 24px;
	padding: 0;
}
#body div .trainsta p a {
	color: #464646;
}
#body div .trainsta p a:hover {
	color: #252525;
}


/*END OF TRAINSTA.HTML*/

.myFormResponse {
    display:none;
}




 #body .poolpartyul ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
       margin-bottom: 20px;
    
       
    
}


 
	
    


